<?xml version="1.0" encoding="UTF-8"?><song><title>İsa Çocukları Çağırır TÇ155</title>
<author>Hiltrud Ströhlein</author>
<lyrics>[V1]
.D              G   D
 İsa çocukları çağırır:
.  G      D
 &quot;Bana gelin!&quot;
.G        D      A7    D
 İsa onları çok çok sever.</lyrics>
<key>D</key>
<hymn_number>155</hymn_number>
</song>